/*
 Theme Name:   Realar Child  
 Theme URI:    https://themeholy.com/wordpress/realar
 Description:  This is a child theme for Realar - WordPress Theme
 Author:       Themeholy
 Author URI:   https://themeforest.net/user/themeholy 
 Template:     realar
 Version:      1.0
 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  realar-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */ 
.bg-light {
	background-color: #f3f3f3 !important
}
.btn-wrapper .style2{
    background: #887650 !important;
}

/*.style-border2 {
	border-color: #887650 !important;
	color: #887650 !important;
}
.style-border2:hover {
	background: #887650 !important;
	color: #ffffff !important;
}*/

